Bug 1011247 - jon3.1.2 server install fails on solaris 11
jon3.1.2 server install fails on solaris 11
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Installer (Show other bugs)
JON 3.1.2
x86_64 Solaris
unspecified Severity urgent
: ---
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 17:10 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 10:46:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-09-23 17:10:16 EDT
Description of problem:
jon3.1.2 server install fails on solaris 11

Version-Release number of selected component (if applicable):
jon3.1.2.GA

How reproducible:
3 out of 3

Steps to Reproduce:
1. run rhq-server.sh start(console) on solaris 11 machine


Actual results:
exception in server log -> http://pastebin.test.redhat.com/165553 
server is not installed/configured

Expected results:
server is installed without exceptions and is available on UI

Additional info:
environment:
root@solaris11:~# uname -a
SunOS solaris11 5.11 11.1 i86pc i386 i86pc
root@solaris11:~# isainfo -kv
64-bit amd64 kernel modules

Full log here -> http://d.pr/f/7SWZ

Note You need to log in before you can comment on or make changes to this bug.